import * as mc from "@minecraft/server"

/**
 * @param { mc.Player },
 * @param { Object } sound
 * */
export function play(player, sound) {

  player.runCommandAsync("playsound " + sound.id + " @a[r=" + sound.ray + "]")


}

/**
 * 
 * @param { mc.Player } player 
 * @param { Object } sound 
 */
export function stop(player, sound) {

  player.runCommandAsync("stopsound @a[r=" + sound.ray + "] " + sound.id)


}